Command Injection Vulnerability

2012-04-27T00:00:00
ID PAN-SA-2012-0003
Type paloalto
Reporter Palo Alto Networks Product Security Incident Response Team
Modified 2012-04-27T00:00:00

Description

A vulnerability exists whereby an unauthenticated user can inject commands as root on the device. (Ref #31091)